How to install libmpeg2encpp-2.1-0 on Debian Unstable (Sid)